@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}




@media screen  and (max-width: 1500px){ 
    .sec3 .head {
        padding-right: 20px;
    }
}

@media screen  and (max-width: 1400px){  
.sec4-client {
    padding: 40px 0 60px;
}


.sec7 .main .disc p {
    font-size: 16px;
    line-height: 22px;
}

.sec7 .main {
    height: 390px;
    padding: 30px;
    border-radius: 20px;
    margin-bottom: 30px;
}
.sec-last .main {
    height: 550px;
    border-radius: 40px;
}

.sec-last .disc {
    padding-top: 190px;
}

.sec-last .disc p {
    font-size: 16px;
    line-height: 24px;
    padding: 0 300px;
}

.sec-last .main:after{
        background-color: #00000050;
}

}

@media screen  and (max-width: 1300px){  

section .container-fluid, .footer .container-fluid, .header .container-fluid{
    width: 1140px;
}
.header .row.main {
    padding: 8px 0px;
    width: 90%;
    margin: 0 auto;
}

.banner .head h2 {
    margin: 0 0 10px;
    font-size: 50px;
    letter-spacing: 1px;
}

.banner .head .get {
    margin-top: 10px;
}

.sec2, .sec3, .sec4-client, .sec5, .sec6, .sec7, .sec8, .sec-test {
    padding: 60px 0;
}
.sec-last {
    padding: 10px 0 40px;
}

.footer {
    padding: 40px 0 10px;
}

.sec2 .main1 .disc h4 {
    margin: 0 0 3px;
    font-size: 18px;
    line-height: 25px;
}

.sec2 .main1 {
    padding: 15px 20px;
    height: 220px;
}
.sec2 .main2 {
    height: 220px;
    padding: 15px 20px;
}

.sec2 .main2 .disc h4 {
    margin: 0 0 5px;
    font-size: 18px;
    line-height: 28px;
}

.sec3 .top h2, .sec3 .top h3, .sec4-client .desc h2, .sec5 .top h2, .sec6 .head h3, .sec7 .head h3, .sec8 .head h2, .sec8 .head h3, .sec-test .head h2, .sec-last .disc h2 {
    margin: 0 0 10px;
    font-size: 28px;
}
.sec-last .main {
    height: 482px;
}

.sec-last .disc {
    padding-top: 160px;
}

.sec-last .disc .get {
    margin-top: 20px;
}

.sec-test .main .disc p {
    font-size: 17px;
    line-height: 24px;
}

.sec-test .main h3 {
    margin: 25px 0 6px;
    font-size: 18px;
}

.sec-test .head, .sec8 .row.one, .sec7 .head, .sec6 .head, .sec6 .head, .sec4-client .desc, .sec3 .top, .sec5 .top {
    margin-bottom: 40px;
}

.sec3 .head h5 {
    margin: 0 0 5px;
    font-size: 19px;
}

.sec5 .top p {
    font-size: 15px;
    line-height: 24px;
}

.sec5 .main .disc h3 {
    margin: 15px 0 0;
    font-size: 18px;
    line-height: 22px;
}
.sec6 .box {
    height: 80px;
}

.sec7 .main .disc h3 {
    margin: 0 0 5px;
    font-size: 18px;
}
.sec7 .main {
    height: 350px;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 30px;
}
.sec7 .main .num {
    height: 35px;
    width: 35px;
}

.sec7 .main .pic {
    margin-bottom: 20px;
    height: 120px;
}
.sec8 p {
    font-size: 15px;
    line-height: 21px;
}

.sec8 .main .pic img {
    width: 100%;
    height: 300px;
}

.sec8 .main .disc h3 {
    margin: 0 0 10px;
    font-size: 18px;
}

.footer .head-top ul li a {
    font-size: 15px;
    line-height: 26px;
}
.about-sec7 {
    height: 540px;
}

.about-sec7 .main .disc {
    padding-top: 180px;
}


}


@media screen  and (max-width: 1100px){    

}

@media screen  and (max-width: 800px){     
    section .container-fluid, .footer .container-fluid, .header .container-fluid {
        width: auto;
    }
}

@media screen  and (max-width: 600px){
    .home .header .main {
        width: 100%;
    }
    
    .home .header {
        padding: 0;
        top: 30px;
    }
    
    .home .header .main {
        width: 100%;
        backdrop-filter: unset;
        box-shadow: unset;
        background-color: unset !important;
    }
    
    .home .header .main .col-sm-6 {
        display: none;
    }
    
    .home .header .main .logo-col {
        width: 100%;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    
    .header .logo img {
        width: auto;
    }
    
    .home .header .main .logo {
        position: relative;
        top: unset;
        text-align: center;
    }
    
    .home .header .main .btn-col {
        display: none;
    }
    
    .banner .head h2 {
        font-size: 34px;
    }
    
    .banner .head {
        top: 30%;
        padding: 0 30px;
    }
    
    .banner .head p br {
        display: none;
    }
    
    .sec2, .sec3, .sec4-client, .sec5, .sec6, .sec7, .sec8, .sec-test {
        padding: 30px 0;
    }
    
    .sec2 .main1, .sec2 .main2 {
        height: auto;
    }
    
    .sec2 .main2 {
        margin: 15px 0;
    }
    
    .sec2 .main1 .disc {
        margin-top: 50px;
    }
    
    .sec3 .top h2, .sec3 .top h3, .sec4-client .desc h2, .sec5 .top h2, .sec6 .head h3, .sec7 .head h3, .sec8 .head h2, .sec8 .head h3, .sec-test .head h2, .sec-last .disc h2 {
        font-size: 24px;
    }
    
    .sec3 .main.service_slider {
        margin-left: 0;
    }
    
    .sec3 .head {
        padding-right: 0;
        margin-top: 10px;
        text-align: center;
    }
    
    .sec3 .get {
        margin-top: 15px;
    }
    
    .sec-test .head, .sec8 .row.one, .sec7 .head, .sec6 .head, .sec6 .head, .sec4-client .desc, .sec3 .top, .sec5 .top {
        margin-bottom: 20px;
    }
    
    .sec4-client .row.client.slick-initialized.slick-slider:before, .sec4-client .row.client.slick-initialized.slick-slider:after{
        height: 100px;
        width: 36%;
    }
    
    .sec5 .main {
        margin-bottom: 30px;
    }
    
    .sec5 .main .disc h3 {
        margin: 10px 0 0;
        font-size: 16px;
        line-height: 20px;
    }
    
    .sec5 .get {
        margin-top: 10px;
    }
    
    .sec6 .col-sm-12 {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .sec8 .row.one {
        flex-flow: wrap;
    }
    
    .sec8 .main .pic img {
        height: auto;
    }
    
    .sec8 .main {
        margin-bottom: 40px;
    }
    
    .sec-test .main {
        padding: 20px 30px;
    }
    
    .sec-last .main {
        height: auto;
    }
    
    .sec-last .disc p {
        padding: 0 10px;
    }
    
    .sec-last .disc {
        padding-top: 60px;
        padding-bottom: 50px;
    }
    
    .footer .last.nopad {
        margin-top: 10px;
    }
    
    .footer .footer-logo {
        margin-bottom: 30px;
    }
    
    .footer .head-top h3 {
        margin: 0 0 5px;
    }
    
    .footer .head-top ul li {
        float: unset;
        width: 100%;
    }
    
    .footer .col-sm-6 .head-top {
        margin-bottom: 40px;
    }
    
    .footer .copy-2 p {
        margin: 0 0 5px;
        font-size: 14px;
        line-height: 26px;
        text-align: center;
    }
    
}